/* HTML TAG STYLES */
html {
  overflow-y: scroll;
}

body {
  margin: 0;
  margin-top: 20px;
  padding: 0;
  font-family: Arial,sans-serif;
  font-size: 10pt;
}

form {
  margin: 0;
  padding: 0;
  display: inline;
}

a:link,
a:visited {
  color: #e17009;
  text-decoration: none;
  font-weight: bold;
}

a:link:hover,
a:visited:hover {
  color: #d80000;
}

img {
  border: 0;
}

input {
  outline: none;
}


/* GENERIC CLASSES */
.bold {
  font-weight: bold;
}

.center {
  text-align: center;
}

.small {
  font-size: 9pt;
}

.smallest {
  font-size: 8pt;
}

.large {
  font-size: 11pt;
}

.largest {
  font-size: 12pt;
}

.normal {
  font-weight: normal;
}

.justify {
  text-align: justify;
}

.click {
  cursor: pointer;
}

.red {
  color: red;
}


/** RATING STARS **/
#rater-stars {
  position: absolute;
  top: 2px;
  left: 0px;
  z-index: 1;
}

.rater-div {
  position: absolute;
  width: 18.6px;
  height: 20px;
  top: 2px;
  left: 0px;
  background-color: #fff;
  filter: alpha(opacity=0);
  opacity: 0;
  z-index: 30;
  cursor: pointer;
}

#rater-text {
  position: absolute;
  top: 5px;
  left: 100px;
}



/* ID STYLES */

#search-bar {
  background-color: #dfeffc;
  text-align: center;
  padding: 4px;
  border-bottom: 1px solid #79b7e7;
  border-top: 1px solid #79b7e7;
}

#footer-bar {
  background-color: #f3f9fe;
  padding: 4px;
  border-top: 1px solid #c5dbec;
  color: #96b6ce;
}

#footer-bar a {
  color: #96b6ce;
}

#clips img {
  filter: alpha(opacity=25);
  opacity: 0.25;
  cursor: pointer;
  margin: 0 10px;
}

#clips img:hover {
  filter: alpha(opacity=75);
  opacity: 0.75;
}

#clips img.selected {
  cursor: default;
  filter: alpha(opacity=100);
  opacity: 1;
}

#clips img.selected:hover {

}

.video-thumb {
  border: 1px solid;
  height: 120px;
  width: 160px;
}



/* NAVIGATION TABS */
#navigation-tabs {
}

#navigation-tabs a {
  border: 1px solid #79b7e7;
  border-bottom: 1px solid #dfeffc;
  background-color: #dfeffc;
  color: #2e6e9e;
  font-weight: bold;
  position: relative;
  top: 1px;
  display: inline-block;
  padding: 3px 15px;
  text-decoration: none;
  outline: none;
  cursor: default;
}

#navigation-tabs a:link,
#navigation-tabs a:visited {
  background-color: #fff;
  border: 1px solid #afafaf;
  border-bottom: 1px solid #79b7e7;
  color: #e17009;
  cursor: pointer;
}

#navigation-tabs a:link:hover,
#navigation-tabs a:visited:hover {
  border: 1px solid #e17009;
  border-bottom: 1px solid #79b7e7;
  background-color: #e17009;
  color: #fff;
  cursor: pointer;
}



/* CONTENT SECTIONS */
.section-header {
  font-size: 110%;
  font-weight: bold;
  background-color: #ECECEC;
  border: 1px solid #AFAFAF;
  padding: 4px 8px;
}

.section-content {
  position: relative;
  border: 1px solid #DCDCDC;
  border-top: none;
  margin-bottom: 20px;
  padding: 4px 8px;
}

.section-whole {
  width: 100%;
}

.section-left {
  display: inline-block;
  vertical-align: top;
  width: 870px;
}

.section-right {
  display: inline-block;
  width: 336px;
  margin-left: 8px;
}

.section-header-tab {
  padding: 8px 16px;
  display: inline-block;
  position: relative;
  bottom: 10px;
  border: 1px solid #AFAFAF;
  border-bottom: none;
  background-color: #F0F0F0;
  color: #000;
  cursor: default;
}

.section-header-tab:link,
.section-header-tab:visited {
  display: inline-block;
  position: relative;
  top: 1px;
  vertical-align: top;
  padding: 0 12px;
  border: 0;
  background: transparent;
  cursor: pointer;
}

.section-header-tab:link:hover,
.section-header-tab:visited:hover {
  color: #d80000;
}



/* INNER CONTENT SECTIONS */
.inner-section-header {
  text-align: left;
  font-size: 10pt;
  font-weight: bold;
  background-color: #ececec;
  border: 1px solid #afafaf;
  padding: 4px 8px;
  color: #2e6e9e;
}

.inner-section-header span.selected {
  outline: none;
  background-color: #F0F0F0;
  border: 1px solid #afafaf;
  border-bottom: none;
  bottom: 12px;
  color: #000000;
  display: inline-block;
  padding: 8px 16px;
  position:relative;
}

.inner-section-header span {
  outline: none;
  display: inline-block;
  vertical-align: top;
  padding: 0 12px;
  color: #555;
  cursor: pointer;
}

.inner-section-header-link:hover {
  color: #000;
}

.inner-section-content {
  text-align: left;
  position: relative;
  border: 1px solid #dcdcdc;
  border-top: none;
  margin-bottom: 5px;
  padding: 4px 8px;
}



/* FORM FIELDS */
span.label {
  display: inline-block;
  text-align: right;
  width: 7em;
  font-weight: bold;
  vertical-align: top;
  padding-top: 3px;
}

span.wider {
  width: 13em;
}

span.nopad {
  padding-top: 0px;
}

span.input-container {
  vertical-align: top;
  margin-left: 3px;
  display: inline-block;
}

span.text-container {
  margin-left: 3px;
  position: relative;
  top: 0.2em;
  display: inline-block;
}

div.field {
  margin-top: 8px;
  margin-bottom: 8px;
}


/* VIDEO DETAILS */
.video-brief {
  margin: 8px 0;
}

.video-brief > span {
  display: inline-block;
}

.video-brief > span.video-brief-details {
  width: 450px;
  padding-left: 8px;
  vertical-align: top;
}

.video-brief-facets > span {
  display: inline-block;
  width: 100px;
}



/* TAG CLOUD */
div.tags {
  line-height: 1.5em;
}

div.tags a {
  padding: 0 3px;
  vertical-align: middle;
}

div.tags a:hover {
  color: #fff;
}

a.tag-100 {
  font-size: 100%;
}

a.tag-100:hover {
  background-color: #d41111;
}

a.tag-110 {
  font-size: 110%;
}

a.tag-110:hover {
  background-color: #d41111;
}

a.tag-120 {
  font-size: 120%;
}

a.tag-120:hover {
  background-color: #d41111;
}

a.tag-130 {
  font-size: 130%;
}

a.tag-130:hover {
  background-color: #d41111;
}

a.tag-140 {
  font-size: 140%;
}

a.tag-140:hover {
  background-color: #d41111;
}

a.tag-150 {
  font-size: 150%;
}

a.tag-150:hover {
  background-color: #d41111;
}

a.tag-160 {
  font-size: 160%;
}

a.tag-160:hover {
  background-color: #d41111;
}

a.tag-170 {
  font-size: 170%;
}

a.tag-170:hover {
  background-color: #d41111;
}

a.tag-180 {
  font-size: 180%;
}

a.tag-180:hover {
  background-color: #d41111;
}

a.tag-190 {
  font-size: 190%;
}

a.tag-190:hover {
  background-color: #d41111;
}

a.tag-200 {
  font-size: 200%;
}

a.tag-200:hover {
  background-color: #d41111;
}



/* MISC */
.main-content {
  width: 1218px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.horizontal-layout > span {
  display: inline-block;
  padding: 0;
  text-align: left;
  vertical-align: top;
  width: 175px;
  margin-bottom: 18px;
  /*font-size: 90%;*/
}

.horizontal-layout-related > span {
  display: inline-block;
  padding: 0;
  text-align: left;
  vertical-align: top;
  width: 170px;
  margin-bottom: 18px;
  margin-left: 14px;
  /*font-size: 90%;*/
}

.horizontal-layout .video-container {
  width: 165px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

.video-container .video-thumb,
.video-brief-thumb .video-thumb {
  border: 1px solid #afafaf;
  padding: 1px;
  width: 160px;
  height: 120px;
}

.video-container .stars {
  position: absolute;
  /*top: 75px;*/
  bottom: 6px;
  left: 4px;
}

.video-brief-thumb {
  position: relative;
}

.video-brief-thumb .stars {
  position: absolute;
  bottom: 6px;
  left: 2px;
}

.comments-iframe {
  width: 100%;
  border: 0;
  height: 400px;
}

.pagination {
  margin-bottom: 20px;
  font-size: 105%;
  font-weight: bold;
  text-align: center;
}

.pagination span {
  padding: 0 2px;
}

.message-error {
  font-weight: bold;
  font-size: 105%;
  color: #d52727;
  border: 1px dotted #d52727;
  padding: 4px 10px 4px 10px;
  background-color: #FEE7E8;
}

.message-notice {
  font-weight: bold;
  font-size: 105%;
  color: #0097FF;
  border: 1px dotted #0097FF;
  padding: 4px 10px 4px 10px;
  background-color: #EFF8E0;
}

.message-warning {
  font-weight: bold;
  font-size: 105%;
  color: #ea8612;
  border: 1px dotted #ea8612;
  padding: 4px 10px 4px 10px;
  background-color: #FFFFC8;
}

.captcha-image {
  border: 1px solid black;
  margin-bottom: 4px;
}

.captcha-reload {
  margin-left: 8px;
  vertical-align: top;
  cursor: pointer;
}

.swfupload {
  vertical-align: middle;
}

.panels > div {
  padding: 8px;
}


/** USER PROFILE STYLE **/
.profile-avatar {
  max-width: 240px;
  /*border: 1px solid black;*/
}

.profile-fields span {
  margin-bottom: 8px;
}

.profile-fields span.field {
  font-weight: bold;
  text-align: right;
  display: inline-block;
  width: 20%;
  vertical-align: top;
}

.profile-fields span.value {
  display: inline-block;
  width: 79%;
  vertical-align: top;
}



/** PROGRESS BAR **/
#progress-bar {
  height: 24px;
  width: 0;
  background-color: #DFEFFC;
  text-align: center;
  font-weight: bold;
}

#progress-percent {
  position: absolute;
  width: 100%;
  text-align: center;
  font-weight: bold;
  color: #2E6E9E;
  font-size: 18px;
  top: 1px;
}

#progress-container {
  border: 1px solid #79B7E7;
  width: 400px;
  position: relative;
}



/* THUMBNAIL SELECTION STYLE */
div.thumb-select-container {
  width: 98%;
  margin-left: auto;
  margin-right: auto;
  max-height: 110px;
  overflow: auto;
}

div.thumb-select-container img {
  max-width: 120px;
  max-height: 90px;
  padding: 2px;
  border: 4px solid #fff;
}

div.thumb-select-container img.thumb-selected {
  padding: 2px;
  border: 4px solid green;
}

.video-player-container {
  background:#000;
}

#player-content {
  display: none;
  position: absolute;
  width: 100%;
  background-color: #000;
  height:100%;
  opacity: 0.95;
  text-align: left;
  top: 0px;
}

#player-content-icons {
  position: absolute;
  bottom: 5%;
  width: 100%;
  text-align: center;
}

#player-content-icons img {
  margin-left: 6px;
  margin-right: 6px;
}

#player-content-banner {
  position: absolute;
  bottom: 35%;
  width: 100%;
  text-align: center;
}

.downloadbtn {
	background: url("images/downloadbtn.png") no-repeat scroll left top transparent;
	display: block;
	height: 0;
	overflow: hidden;
	padding-top: 53px;
	position: relative;
	width: 305px;
}
.downloadbtn:hover {
  background: url("images/downloadbtn.png") no-repeat scroll right top transparent;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
#downloadvid {
	background: #171717;
	height: 54px;
	width: 720px;
}
#downloadvid .fr {
	padding: 2px 4px 0 0;
	width: 158px;
}
#downloadvid .bookmark {
	border-bottom: 1px dotted #2F2F2F;
}
#downloadvid .bookmark:hover {
	background: none repeat scroll 0 0 #232323;
}
#downloadvid .share:hover {
	background: none repeat scroll 0 0 #232323;
}
#downloadvid .rating {
	padding-right: 15px;
}
#downloadvid .views {
	border-top: 1px dotted #2F2F2F;
}
#downloadvid span {
	display: block;
}
#downloadvid span:hover {
  /*background: none repeat scroll 0 0 #232323;*/
}
#downloadvid .fav-added {
	position:absolute;
	padding-left:10px;
	padding-top:1px;
  color:#ea008e;
  font-size:14px;
  font-weight:bold;
}
.l100,.l110,.l115,.l120,.l105 {
float:left;
width:100%;
}

.l115 {
margin:0 0 15px;
}

.l110 {
margin:0 0 10px;
}

.l120 {
margin:0 0 20px;
}

.l105 {
margin:0 0 5px;
}

input.embed[type=text] {
border-bottom:1px solid #aaa;
border-left:1px solid #ddd;
border-right:1px solid #aaa;
border-top:1px solid #ddd;
color:gray;
display:inline;
float:left;
font-family:Helvetica,Arial,Sans-serif;
font-size:14px;
font-style:italic;
height:16px;
line-height:16px;
margin:0;
padding:7px 10px 6px;
}

.right {
float:right;
margin:33px 0 10px;
width:555px;
}

.left {
float:left;
margin:0 0 10px;
width:385px;
}

.c {
border-bottom:1px solid #ddd;
float:left;
margin:0 0 10px;
padding:10px 0;
width:665px;
padding:0 0 10px;
}

.white {
color:#fff;
}

.b53,.b64,.b53-s,.b64-s {
background:#fff;
border:4px solid #bbb;
float:left;
line-height:11px;
margin:0 10px 10px 0;
padding:14px 0;
text-align:center;
width:58px;
}

.b64,.b64-s {
line-height:12px;
padding:15px 0 16px;
width:67px;
}

.b53:hover,.b64:hover,.b53-s,.b64-s {
background:gray;
border:4px solid #4d4d4d;
color:#fff;
cursor:pointer;
}

.c {
position:relative;
width:100%;
}

#ale {
display:none;
}

#ecode {
display:none;
}

.et {
border:1px solid #bbb;
color:#999;
float:left;
font-size:14px;
height:78px;
padding:5px;
width:470px;
}

.lgl {
display:inline;
float:left;
width:310px;
}

.l2 {
width:340px;
}

.tumb,.blog {
background:#fff;
border:3px solid #385d79;
border-radius:5px;
color:#385d79;
float:right;
font-size:12px;
line-height:12px;
margin:0 0 8px;
-moz-border-radius:5px;
padding:11px 0;
text-align:center;
-webkit-border-radius:5px;
width:150px;
}

.blog {
border:3px solid #f90;
margin:0;
}

.tumb:hover,.blog:hover {
background:#385d79;
color:#fff;
cursor:pointer;
}

.blog:hover {
background:#f90;
}

input.wihe {
color:#999;
margin:0 10px 0 0;
padding:5px;
text-align:center;
width:40px;
}

.oll {
float:left;
width:180px;
}

.il {
float:left;
margin: 8px 10px 0;
}